
body#home div#bannerWrap {
	height: 451px;
	width: 100%;
	min-width:980px;
	margin: 0 auto;
	position: relative;
	background: #084c9c url('../images/layout/bgBannerHome.png') center center no-repeat; /* Old browsers */
	background: url('../images/layout/bgBannerHome.png') center center no-repeat, -moz-linear-gradient(top,  #022251 0%, #0955aa 100%); /* FF3.6+ */
	background: url('../images/layout/bgBannerHome.png') center center no-repeat, -webkit-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgBannerHome.png') center center no-repeat, -o-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgBannerHome.png') center center no-repeat, -ms-linear-gradient(top,  #022251 0%,#0955aa 100%); /* IE10+ */
	background: url('../images/layout/bgBannerHome.png') center center no-repeat, linear-gradient(to bottom,  #022251 0%,#0955aa 100%); /* W3C */
}

body#home div#banner {
	height: 451px;
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	overflow: hidden;
}

body#home div#bannerContent {
	width: 300px;
	height: 360px;
	padding: 45px 0 0 0;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
}

body#home div#bannerPhoto {
	width: 600px;
	height: 360px;
	background: transparent center center no-repeat;
	position: relative;
	z-index: 10;
	top: 25px;
	right: 10px;
	float: right;
}

body#home div#banner img.spacer {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 5;
}

body#home div#bannerPhoto div#bannerSlides div.slide {
	position:absolute;
	width: 100%;
	height: auto;
}

body#home div#bannerContent h2 {
	font-size: 2.6em;
	color: #fff;
	line-height: 1.1em;
	padding: 20px 0 10px 0;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
}

body#home div#bannerContent h3 {
	font-size: 1.8em;
	color: #b3c8dd;
	line-height: 1.2em;
	padding: 0 0 14px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

body#home div#bannerContent p {
	font-size: 1.4em;
	color: #b3c8dd;
	line-height: 1.4em;
	padding: 0 0 20px 0;
}

body#home div#bannerContent p.more a {
	display: inline-block;
	padding: 16px 65px 14px 20px;
	color: #fff;
	border-radius: 8px;
	border: 2px solid #fff;
	font-family: 'Vollkorn', Georgia, serif;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-size: 26px;
	box-shadow: 2px 3px 5px rgba(0,0,0,0.3);
	background: #bb1c2f url('../images/layout/anchor_32.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, -moz-linear-gradient(top,  #bb1c2f 0%, #820219 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, -webkit-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, -o-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, -ms-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* IE10+ */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, linear-gradient(to bottom,  #bb1c2f 0%,#820219 100%); /* W3C */
}

body#home div#bannerContent p.more a:hover, body#home div#bannerContent p.more a:active {
	background: #f22f46 url('../images/layout/anchor_32.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, -moz-linear-gradient(top,  #f22f46 0%, #95001a 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, -webkit-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, -o-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, -ms-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* IE10+ */
	background: url('../images/layout/anchor_32.png') 93% center no-repeat, linear-gradient(to bottom,  #f22f46 0%,#95001a 100%); /* W3C */
}


/*SECTORS
*****************************************************/

div#sectorsHome {
	margin-top: -20px;
}

ul#sectorsHomeList {
	padding: 10px 0 0 14px;
	overflow: hidden;
	height: 100%;
}

ul#sectorsHomeList li {
	width: 270px;
	float: left;
	overflow: hidden;
	height: 350px;
	background: transparent url('../images/layout/borderSectors.png') right top no-repeat;
	padding: 0 20px 0 20px;
	position: relative;
	z-index: 8;
}

ul#sectorsHomeList li.last {
	background-image: none;
}

ul#sectorsHomeList li h3 {
	color: #023479;
	font-size: 2.6em;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	padding: 10px 0 7px 0;
}

ul#sectorsHomeList li h3 a {
	color: #023479;
	text-decoration: none;
	cursor: default;
}

ul#sectorsHomeList li div.sectorImage {
	width: 270px;
	height: 100px;
	position: relative;
	z-index: 10;
	margin: 0 0 10px 0;
}

ul#sectorsHomeList li div.frame {
	width: 270px;
	height: 100px;
	position: absolute;
	z-index: 11;
	top: 0px;
	left: 0px;
	background: transparent url('../images/layout/frameSector.png') 0px 0px no-repeat;
}

ul#sectorsHomeList li div.frame a {
	width: 270px;
	height: 100px;
	display: block;
}

ul#sectorsHomeList li p {
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 0 0 8px 0;
}

ul#sectorsHomeList li ul {
	height: auto;
	padding: 0px 0px 10px 20px;
}

ul#sectorsHomeList li ul li {
	height: auto;
	padding: 0px;
	width: auto;
	float: none;
	overflow: hidden;
	background-image: none;
	font-size: 1.3em;
}

ul#sectorsHomeList li ul li a {
	display: block;
	padding: 2px 0 2px 18px;
	background: transparent url('../images/layout/arrowBlue.gif') 0px 5px no-repeat;
}

ul#sectorsHomeList li p.more {
	position: absolute;
	z-index: 12;
	bottom: 0px;
	left: 20px;
}

ul#sectorsHomeList li p.more a {
	display: inline-block;
	padding: 11px 55px 9px 20px;
	color: #fff;
	border-radius: 8px;
	border: 2px solid #fff;
	font-family: 'Vollkorn', Georgia, serif;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-size: 18px;
	box-shadow: 2px 3px 5px rgba(0,0,0,0.3);
	background: #bb1c2f url('../images/layout/anchor_24.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -moz-linear-gradient(top,  #bb1c2f 0%, #820219 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -webkit-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -o-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -ms-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* IE10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, linear-gradient(to bottom,  #bb1c2f 0%,#820219 100%); /* W3C */
}

ul#sectorsHomeList li p.more a:hover, ul#sectorsHomeList li p.more a:active {
	background: #f22f46 url('../images/layout/anchor_24.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -moz-linear-gradient(top,  #f22f46 0%, #95001a 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -webkit-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -o-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -ms-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* IE10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, linear-gradient(to bottom,  #f22f46 0%,#95001a 100%); /* W3C */
}

ul#sectorsHomeList li p.more a span {
	display: none;
}



/*NEWS HOME
*****************************************************/

div#newsHome {
	width: 250px;
	height: 340px;
	margin: 15px 0 0 34px;
	padding: 0 20px 0 20px;
	display: inline;
	float: left;
	overflow: hidden;
	position: relative;
	z-index: 5;
	border-radius: 8px;
	background: #e8c881; /* Old browsers */
	background: -moz-linear-gradient(top,  #e8c881 0%, #f9e5b9 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #e8c881 0%,#f9e5b9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8c881 0%,#f9e5b9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8c881 0%,#f9e5b9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8c881 0%,#f9e5b9 100%); /* W3C */
}

div#newsHome h3 {
	color: #022351;
	font-size: 2.8em;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	padding: 15px 0 7px 0;
}

div#newsHome h3 a:link, div#newsHome h3 a:visited {
	color: #022351;
	text-decoration: none;
}

div#newsHome h3 a:hover, div#newsHome h3 a:active {
	color: #023479;
	text-decoration: underline;
}

div#newsHome div.newsDate {
	width: 40px;
	height: 43px;
	color: #023479;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	text-align: center;
	position: absolute;
	z-index: 7;
	top: 55px;
	left: 20px;
	border-radius: 4px;
	box-shadow: 0 3px 4px rgba(0,0,0,0.3);
	background: #d5bb83; /* Old browsers */
	background: -moz-linear-gradient(top,  #d5bb83 0%, #c1a058 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #d5bb83 0%,#c1a058 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d5bb83 0%,#c1a058 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d5bb83 0%,#c1a058 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d5bb83 0%,#c1a058 100%); /* W3C */
}

div#newsHome div.newsDate span {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	background-color: #fff;
	width: 32px;
	height: 23px;
	margin: 2px auto 0;
	padding: 1px 0 0 0;
}

div#newsHome h4 {
	color: #022351;
	font-size: 1.6em;
	line-height: 1.2em;
	font-family: Arial, helvetica, sans-serif;
	font-weight: normal;
	padding: 0px 0 7px 47px;
	min-height:40px;
}

div#newsHome h4 a:link, div#newsHome h4 a:visited {
	color: #023479;
	text-decoration: underline;
}

div#newsHome h4 a:hover, div#newsHome h4 a:active {
	color: #023479;
	text-decoration: none;
}

div#newsHome div.newsImage {
	width: 250px;
	height: 100px;
	position: relative;
	z-index: 10;
	margin: 8px 0 10px 0;
}

div#newsHome div.frame {
	width: 250px;
	height: 100px;
	position: absolute;
	z-index: 11;
	bottom: 0px;
	left: 0px;
	background: transparent url('../images/layout/frameNewsHome.png') 0px 0px no-repeat;
}

div#newsHome div.frame a {
	width: 250px;
	height: 100px;
	display: block;
}


div#newsHome p {
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 0 0 8px 0;
	color: #161a20;
}

div#newsHome p.more {
	position: absolute;
	z-index: 20;
	bottom: 0px;
	left: 0px;
}

div#newsHome p.more a#btnReadMore,
div#newsHome p.more a#btnPrev,
div#newsHome p.more a#btnNext {
	display: inline-block;
	width: 80px;
	text-align: center;
	padding: 7px 10px 4px 10px;
	position: absolute;
	z-index: 21;
	bottom: 20px;
	left: 20px;
	color: #fff;
	border-radius: 8px;
	border: 2px solid #07458e;
	font-family: 'Vollkorn', Georgia, serif;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	font-size: 15px;
	box-shadow: 2px 3px 5px rgba(0,0,0,0.3);
	background: #03285d; /* Old browsers */
	background: -moz-linear-gradient(top,  #03285d 0%, #084b9a 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #03285d 0%,#084b9a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #03285d 0%,#084b9a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #03285d 0%,#084b9a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #03285d 0%,#084b9a 100%); /* W3C */
}

div#newsHome p.more a#btnPrev {
	width: 44px;
	bottom: 20px;
	left: 135px;
	border-radius: 8px 0 0 8px;
}

div#newsHome p.more a#btnNext {
	width: 44px;
	bottom: 20px;
	left: 202px;
	border-radius: 0 8px 8px 0;

}

div#newsHome p.more a#btnReadMore:hover, div#newsHome p.more a#btnReadMore:active,
div#newsHome p.more a#btnPrev:hover, div#newsHome p.more a#btnPrev:active,
div#newsHome p.more a#btnNext:hover, div#newsHome p.more a#btnNext:active {
	border-color: #2462ab;
	background: #184d98; /* Old browsers */
	background: -moz-linear-gradient(top,  #184d98 0%, #2871c7 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #184d98 0%,#2871c7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #184d98 0%,#2871c7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #184d98 0%,#2871c7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #184d98 0%,#2871c7 100%); /* W3C */
}


